<div class="container">
    <table class="table">
        <thead>
            <tr>
                <th scope="col">id</th>
                <th scope="col">Username</th>
                <th scope="col">Nom</th>
                <th scope="col">Prénom</th>
                <th scope="col">Rue</th>
                <th scope="col">n°</th>
                <th scope="col">code postal</th>
                <th scope="col">Ville</th>
                <th scope="col">email</th>
                <th scope="col">Rôle</th>
            </tr>
        </thead>
        <tbody>
            <tr *ngFor="let user of usersList">
                <td>{{ user.Id_Users }}</td>
                <td>{{ user.username }}</td>
                <td>{{ user.first_name }}</td>
                <td>{{ user.last_name }}</td>
                <td>{{ user.adresse_rue }}</td>
                <td>{{ user.adresse_nbr }}</td>
                <td>{{ user.adresse_cp }}</td>
                <td>{{ user.adresse_ville }}</td>
                <td>{{ user.email }}</td>
                <td>{{ user.admin }}</td>
                <td>
                    <button type="button" class="btn btn-info">Info</button>
                    <button type="button" class="btn btn-primary" (click)="edit(user.Id_Users)">Edit</button>
                    <button type="button" class="btn btn-danger" (click)="delete(user)">Delete</button>
                </td>
            </tr>
        </tbody>
    </table>
</div>
